
html {
  height: 100%;
  background: #fff;
}

body {
  min-height: 100vh;
  background:#EAEEED;
  display: flex;
  height: auto;  
  flex-direction: column;
  border-top: 0;
}

header{ background:#fff; }

#body {
  height:100%;
  padding:0;
  background:none;
}

.main-content {
  padding-left: 0;
  padding-top: 0;
  height:100%;
}

.ui.table th {
  font-size: 1em !important;
}

main.content {
  flex: 1 0 auto;
  width: 100%;
  height: 100%;
  border-radius: 0;
  padding:10px;
}

.grid { min-height: 100%; }
body > form { display:block; min-height: 100%;  }

#loginForm {
  text-align: left;
}

main.content   { min-height: 84vh; }

#body{background:#fff;border:1px solid #ccc; margin: 15px auto; padding:15px; }

@media(max-height:600px) {
  body { min-height:600px; }
  main { height: 100%; }
}

nav {
  background:#143D5D;
}

.ui.sidebar { overflow: unset !important; }